> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List license properties

> Returns the properties of a given license. It only returns the properties a customer has access to.



## OpenAPI

````yaml /api/customer-chat/v3.7/openapi.json get /action/list_license_properties
openapi: 3.1.0
info:
  title: Customer Chat API
  version: '3.7'
servers:
  - url: https://api.livechatinc.com/v3.7/customer
security:
  - CustomerBearerToken: []
tags:
  - name: Chats
  - name: Configuration
  - name: Events
  - name: Localization
  - name: Properties
  - name: Customers
  - name: Status
  - name: Other
paths:
  /action/list_license_properties:
    get:
      tags:
        - Properties
      summary: List license properties
      description: >-
        Returns the properties of a given license. It only returns the
        properties a customer has access to.
      operationId: list-license-properties
      parameters:
        - $ref: '#/components/parameters/organization_id'
        - name: namespace
          in: query
          schema:
            type: string
          description: The property namespace to retrieve.
        - name: name
          in: query
          schema:
            type: string
          description: The property name.
      responses:
        '200':
          description: License properties.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListPropertiesResponse'
              example:
                0805e283233042b37f460ed8fbf22160:
                  string_property: string value
      security: []
components:
  parameters:
    organization_id:
      name: organization_id
      in: query
      required: true
      schema:
        type: string
      description: Unique identifier of the organization.
  schemas:
    ListPropertiesResponse:
      type: object
      additionalProperties: true
      description: Properties object.
  securitySchemes:
    CustomerBearerToken:
      type: http
      scheme: bearer
      description: >-
        Customer access token obtained from the [customer authorization
        flow](/authentication/customer-tokens).
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````